H1 {
	FONT-SIZE: 14px
}
H2 {
	FONT-SIZE: 14px
}
H3 {
	FONT-SIZE: 14px
}
H4 {
	FONT-SIZE: 14px
}
H5 {
	FONT-SIZE: 14px
}
H6 {
	FONT-SIZE: 14px
}
BODY {
	BACKGROUND-IMAGE: url(C:\Book3D\Fon\fon10.jpg)
}
body_fon_dir {
	BACKGROUND-IMAGE: url(C:\Book3D\Fon)
}
ST1 {
	MARGIN-TOP: -29px; FONT-SIZE: 17pt; FONT-FAMILY: sans-serif
}
